:root { 
    --we-are-whisky-theme01: #343925; /* Panel 1 BG */ 
    --we-are-whisky-theme02: #e65800; /* Panel 2/4 BG */
    --we-are-whisky-theme03: #4ba592; /* Panel 3 BG */   
    --we-are-whisky-theme04: #fb9b00; /* CTA, Intro Title */ 
  
  	--we-are-whisky-dark: #000000;
	--we-are-whisky-light: #FFFFFF;
}

/* Shared */
.we-are-whisky .fc-header__image { width: 100%; max-width: 700px; margin: 0 auto 20px; padding: 20px 20px 10px; }
.we-are-whisky .fc-header__title span { display: block; }
.we-are-whisky .fc-header__title,
.we-are-whisky .fc-header__subtitle,
.we-are-whisky .fc-content__copy { color: var(--we-are-whisky-light); }

.we-are-whisky .fc-cta__button {
    background-color: var(--we-are-whisky-theme04);
    border: 1px solid var(--we-are-whisky-theme04);
    color: #fff;
}
.we-are-whisky .fc-cta__button:hover {
    background-color: transparent;
    border: 1px solid var(--we-are-whisky-theme04);
    color: var(--we-are-whisky-light);
}

/* Video Embed */
.we-are-whisky-video__wrapper {
    max-width: 800px;
    margin: 0 auto 20px auto;
    padding: 0;
}
@media(min-width: 768px){ .we-are-whisky-video__wrapper { margin: 30px auto 20px auto; } }
.we-are-whisky-video__container {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 25px;
  height: 0;
}
.we-are-whisky-video__iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/* Gallery */
.we-are-whisky .js-image-sliders.glide .glide__bullet:hover, 
.we-are-whisky .js-image-sliders.glide .glide__bullet:focus, 
.we-are-whisky .js-image-sliders.glide .glide__bullet.glide__bullet--active {
    background-color: #e35a10;
}

/* Specifics */
.we-are-whisky__panel-407001 { background: var(--we-are-whisky-theme01); }
@media(min-width: 768px){ .we-are-whisky__panel-407001 { padding: 40px 0 60px; } }
.we-are-whisky__panel-407001 .fc-layout__content { max-width: 1100px; }

.we-are-whisky__panel-407001 .fc-header__image:nth-child(1) { display: block; }
.we-are-whisky__panel-407001 .fc-header__image:nth-child(2) { display: none; }
@media(min-width: 768px){
  .we-are-whisky__panel-407001 .fc-header__image:nth-child(1) { display: none; }
  .we-are-whisky__panel-407001 .fc-header__image:nth-child(2) { display: block; }
}

.we-are-whisky__panel-407001 .fc-header__title { padding-bottom: 0; color: var(--we-are-whisky-theme04); }
.we-are-whisky__panel-407001 .fc-divider { display: none; }
.we-are-whisky__panel-407001 .fc-header__title,
.we-are-whisky__panel-407001 .fc-header__surtitle,
.we-are-whisky__panel-407001 .fc-header__subtitle { color: var(--we-are-whisky-theme04); }
.we-are-whisky__panel-407001 .fc-content__copy { color: var(--we-are-whisky-light); padding-bottom: 40px; }
.we-are-whisky__panel-407001 .fc-header__title { padding-bottom: 0; font-size: 45px; font-weight: 600; letter-spacing: 0.05em; }

.we-are-whisky__panel-407002 { background-color: var(--we-are-whisky-theme02); }
.we-are-whisky__panel-407002 .fc-header__title,
.we-are-whisky__panel-407002 .fc-header__surtitle,
.we-are-whisky__panel-407002 .fc-header__subtitle,
.we-are-whisky__panel-407002 .fc-content__copy { color: var(--we-are-whisky-light); }
.we-are-whisky__panel-407002 .fc-header__title { text-transform: none; }
.we-are-whisky__panel-407002 .fc-layout__content { max-width: 620px; }

.we-are-whisky__panel-407003 { background-color: var(--we-are-whisky-theme03); padding: 20px; }
.we-are-whisky__panel-407003 .fc-header__title,
.we-are-whisky__panel-407003 .fc-header__surtitle,
.we-are-whisky__panel-407003 .fc-header__subtitle,
.we-are-whisky__panel-407003 .fc-content__copy { color: var(--we-are-whisky-dark); }
.we-are-whisky__panel-407003 .js-tile-sliders.glide { margin: 0; }
.we-are-whisky__panel-407003 .fc-tiles__item { width: 25%; }
@media(max-width:768px){ 
  .we-are-whisky__panel-407003 .glide__slides { flex-wrap: wrap; } 
  .we-are-whisky__panel-407003 .fc-tiles__item { width: 50%; }
}

.we-are-whisky__panel-407004 { background-color: var(--we-are-whisky-theme04); padding: 60px 0; }
.we-are-whisky__panel-407004 .fc-layout__content { max-width: 1100px; }
.we-are-whisky__panel-407004 .fc-header__title,
.we-are-whisky__panel-407004 .fc-header__surtitle,
.we-are-whisky__panel-407004 .fc-header__subtitle,
.we-are-whisky__panel-407004 .fc-content__copy { color: var(--we-are-whisky-light); }
.we-are-whisky__panel-407004 .fc-divider { display: none; }

/* Panel 2 - Split Video */
.we-are-whisky__panel-407006 { background: var(--we-are-whisky-theme01); }
@media(min-width: 768px){ .we-are-whisky__panel-407006 { padding: 30px 0; } }
.we-are-whisky__panel-407006 .fc-layout__content { max-width: 1200px; }
.we-are-whisky__panel-407006 .fc-header__image:nth-child(1) { display: block; }
.we-are-whisky__panel-407006 .fc-header__image:nth-child(2) { display: none; }
@media(min-width: 768px){
  .we-are-whisky__panel-407006 .fc-header__image:nth-child(1) { display: none; }
  .we-are-whisky__panel-407006 .fc-header__image:nth-child(2) { display: block; }
}
.we-are-whisky__panel-407006 .fc-divider { display: none; }
.we-are-whisky__panel-407006 .fc-content__copy { 
  color: var(--we-are-whisky-light); 
  padding-bottom: 0px; 
}
@media(min-width: 768px){
  .we-are-whisky__panel-407006 .fc-content__copy { padding: 30px; }
}
.we-are-whisky__panel-407006 .we-are-whisky-content__split { 
  -ms-grid-rows: 1fr; 
  grid-template-rows: 1fr; 
  padding-bottom: 0; 
}
.we-are-whisky__panel-407006 .content-additional { margin-top: 70px; }
.we-are-whisky__panel-407006 .content-additional-split .we-are-whisky-content__left, 
.we-are-whisky__panel-407006 .content-additional-split .we-are-whisky-content__right {
    padding: 0 10px;
}
.we-are-whisky__panel-407006 .content-additional-split p { 
  padding-bottom: 0; 
  padding-top: 0; 
}
.we-are-whisky__panel-407006 .content-additional-split p:last-of-type { margin-top: 0; }
.we-are-whisky__panel-407005 { background-color: var(--we-are-whisky-theme03); }
@media (max-width: 768px) {
  .we-are-whisky__panel-407005 { display: grid; padding-bottom: 0; }
  .we-are-whisky__panel-407005 .fc-gallery { padding-top: 0; }
}
.we-are-whisky__panel-407005 .fc-gallery { max-width: 100%; }
.we-are-whisky__panel-407005 .fc-layout__aside { padding: 0; }
@media (max-width: 768px) {
  .we-are-whisky__panel-407005 .fc-layout__aside { order: 1; }
}
@media (min-width: 768px) {
  .we-are-whisky__panel-407005 .fc-layout__content { max-width: 320px; }
  .we-are-whisky__panel-407005 {
    -ms-grid-rows: 1fr auto auto 1fr;
    grid-template-rows: 1fr auto auto 1fr;
    -ms-grid-columns: 50% 50%;
    grid-template-columns: 50% 50%;
  }
}
@media (min-width: 1200px) {
  .we-are-whisky__panel-407005 {
    -ms-grid-columns: 30% 70%;
    grid-template-columns: 30% 70%;
  }
}
@media (min-width: 1500px) {
  .we-are-whisky__panel-407005 .fc-layout__content { max-width: 320px; }
}
@media (min-width: 768px) {
  .we-are-whisky__panel-407005 .fc-layout__header {
    -ms-grid-row: 2;
    -ms-grid-row-span: 1;
    grid-row-start: 2;
    grid-row-end: 3;
    -ms-grid-column: 1;
    -ms-grid-column-span: 1;
    grid-column-start: 1;
    grid-column-end: 2;
  }
}
@media (min-width: 768px) {
  .we-are-whisky__panel-407002 .fc-layout__aside {
    -ms-grid-row: 1;
    -ms-grid-row-span: 4;
    grid-row-start: 1;
    grid-row-end: 5;
    -ms-grid-column: 2;
    -ms-grid-column-span: 1;
    grid-column-start: 2;
    grid-column-end: 3;
    -ms-grid-row-align: center;
    align-self: center;
    display: flex;
    padding: 0;
  }
}
@media (min-width: 960px) {
  .we-are-whisky__panel-407005 .fc-layout__content {
    padding: 0 20px;
  }
}
@media (min-width: 768px) {
  .we-are-whisky__panel-407005 .fc-layout__content {
    -ms-grid-row: 3;
    -ms-grid-row-span: 1;
    grid-row-start: 3;
    grid-row-end: 4;
    -ms-grid-column: 1;
    -ms-grid-column-span: 1;
    grid-column-start: 1;
    grid-column-end: 2;
  }
}
